.darkgreybevel .tl {background:url(tl.png) bottom right no-repeat;}
.darkgreybevel .t  {background:url(t.png)  bottom left  repeat-x; }
.darkgreybevel .tr {background:url(tr.png) bottom left  no-repeat;}
.darkgreybevel .l  {background:url(l.png)  top    right repeat-y; }
.darkgreybevel .r  {background:url(r.png)  top    left  repeat-y; }
.darkgreybevel .bl {background:url(bl.png) top    right no-repeat;}
.darkgreybevel .b  {background:url(b.png)  top    left  repeat-x; }
.darkgreybevel .br {background:url(br.png) top    left  no-repeat;}
.darkgreybevel .c  {background:#4D4D4D;color:#E1E1E1;}

/* Bottom pointers ------------------------------------------------ */
.darkgreybevel .b .top         {background:url(pointer_b.png)  top center no-repeat;}
.darkgreybevel .b .topleft     {background:url(pointer_bl.png) top left   no-repeat;}
.darkgreybevel .b .topright    {background:url(pointer_br.png) top right  no-repeat;}

/* Top pointers ---------------------------------------------------- */
.darkgreybevel .t .bottom      {background:url(pointer_t.png)  bottom center no-repeat;}
.darkgreybevel .t .bottomleft  {background:url(pointer_tl.png) bottom left   no-repeat;}
.darkgreybevel .t .bottomright {background:url(pointer_tr.png) bottom right  no-repeat;}

/* Right pointers -------------------------------------------------- */
.darkgreybevel .r .left        {background:url(pointer_r.png)  left   center no-repeat;}
.darkgreybevel .r .leftbottom  {background:url(pointer_rb.png) bottom left   no-repeat;}
.darkgreybevel .r .lefttop     {background:url(pointer_rt.png) top    left   no-repeat;}

/* Left pointers --------------------------------------------------- */
.darkgreybevel .l .right       {background:url(pointer_l.png)  right  center no-repeat;}
.darkgreybevel .l .rightbottom {background:url(pointer_lb.png) bottom right  no-repeat;}
.darkgreybevel .l .righttop    {background:url(pointer_lt.png) top    right  no-repeat;}
